/**
 * Web Application Prefix Apply For Making Owner Styles
 */
/**
 *   Blocks Layout Selectors
 */
/**
 * Product Item Selectors
 */
/***********************************************************************/
/**
* Transition-timing-function property@mixin
*/
/*background RGBA
============================================*/
/****/
/* RIGHT TO LEFT */
/** CHECKOUT BY STEP */
/*
 * LAYOUT VARIABLES
 */
@media (min-width: 992px) {
  #header_user.btn-group {
    display: inherit;
    border: 0;
    padding: 0;
    background: none;
  }
  #header_user .content_top > div {
    padding: 7px 10px;
  }
}
#header_user_info {
  font-style: italic;
}
@media (max-width: 992px) {
  #header_user_info .wellcome {
    display: none;
  }
}
#header_user_info a {
  color: #fff;
}

@media (max-width: 992px) {
  .header_user_toplink {
    width: 100%;
  }
  .header_user_toplink .links li {
    display: block;
    border: 0!important;
    padding: 0;
  }
  .header_user_toplink .links li a {
    display: block;
    padding: 8px 0;
  }
}
